conf-libspeex

Virtual package relying on libspeex
Description

This package can only install if the speex library is installed on the system.

Install
Published
20 Oct 2020
Dependencies
Reverse Dependencies
speex
>= "0.2.2"